<!DOCTYPE html><html lang="en">
  <head>
    <title>hybrix</title>
    <meta name="viewport" content="width=device-width,initial-scale=1, minimum-scale=0.5, maximum-scale=2.0">
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <script src="./index.$INDEX_JS_HASH.js"></script>
    <script src="./hybrix-lib.web.$HYBRIXLIB_JS_HASH.js"></script>
    <script src="./js/qr-scanner.umd.min.js"></script>
    <link rel="stylesheet" href="./styles.$STYLES_CSS_HASH.css">
  </head>
  <body>
    <div id="popup"></div>
    <div id="gray"></div>
    <div style="opacity:0; width:0; height:0; overflow: hidden;">
      all images to preload
      <img src="./svg/radial-backdrop.svg"></img>
    </div>
